Bug 77443 - application fonts not inherited
application fonts not inherited
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-terminal (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-06 23:35 EST by Scott Otterson
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 00:59:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Otterson 2002-11-06 23:35:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In 

  gnome-terminal -> current profile -> general, 

I have the "use the same fonts as in other applications" button clicked.  Yet,
when I change the application font in 

  redhat menu -> preferences -> font

the font in gnome-terminal is not affected.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

	

Additional info:
Comment 1 Havoc Pennington 2002-11-06 23:40:47 EST
This was a boneheaded coding mistake, it's fixed in newer upstream versions of 
gnome-terminal. (Though that option is pretty useless, and should maybe just 
disappear anyhow.)

Note You need to log in before you can comment on or make changes to this bug.